mulaichatDocs
GuidesDeveloperAPI ReferenceChangelog
Accounts
GET
/v1/accounts

Requires the read scope.

Authorization

bearer
headerAuthorizationBearer <token>

An API key (tb_live_...) from the dashboard, or an OAuth access token.

Header Parameters

mulaichat-workspace?string

Limits an owner key to one profile (id or external_id). Unknown: 404 profile_not_found.

Response Body

Connected accounts.

application/json
  1. response
data*array<>
Example Request
curl -X GET 'https://api.mulaichat.com/v1/accounts'
Example Response
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "profile_id": "bfcb6779-b1f9-41fc-92d7-88f8bc1d12e8",      "platform": "threads",      "username": "string",      "display_name": "string",      "avatar_url": "string",      "status": "active",      "scopes": [        "string"      ],      "token_expires_at": "2019-08-24T14:15:22Z",      "connected_at": "2019-08-24T14:15:22Z",      "plan_suspended": true,      "expired_at": "2019-08-24T14:15:22Z",      "expired_reason": "string"    }  ]}

On this page